<template>
  <v-btn @click="$emit('click')" class="ma-1" :to="to" outlined x-small fab>
    <v-icon>add</v-icon>
  </v-btn>
</template>
<script lang="ts">
import { Vue, Component, Prop } from 'vue-property-decorator'
@Component({})
export default class FCreateBtn extends Vue {
  @Prop({ default: '' }) to!: string
}
</script>
